body{
            padding:0px;
            margin:0px;
            background-color:#e0ffff;
            }
.head{
            margin:0px auto;
            padding:0 0 6px 0;
            height:164px;
            width:760px;
            background-color:#e0ffff;
            position: relative;
            }
.logo{
            background-image:url(IMAGE/);
            background-repeat:no-repeat;
            background-position:270px;
            margin-top:10px;
            margin-bottom:0px;
            margin-left:5px;
            }
.head p{
            width:300px;
            margin-top:20px;
            margin-left:3px;
            }
            
          
.tag{
            position:absolute;
            top:141px;
            left:393px;
            width:380px
            margin:0px;
            }
.bar{
            margin:0px;
            position:absolute;
            top:165px;
            }
.contents{
            margin:0px auto;
            width:760px;
            padding: 10px 0 10px;
            background-color:#FFFFFF;
            position: relative;
            }

/* clearfix */
.contents:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}
.contents {display: inline-block;}
/* Hides from IE Mac \*/
* html .contents {height: 1%;}
.contents {display:block;}
/* End Hack */


.left{
    float:left;
    width:500px;
    margin-left:8px;
    margin-top:5px;}
    
.box1 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box1 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box1 p {
    margin: 0; 
    padding: 0;
    font-size:14px;
}

.repo{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:12px 0px 3px 0px;
            min-height:148px;
            }
.repo2{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:105px;
            }

.repo3{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:12px 0px 3px 0px;
            min-height:205px;
            }

.repo4{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:200px;
            }

.repo5{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:60px;
            }

.repo6{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:12px 0px 3px 0px;
            min-height:180px;
            }

.repo7{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:30px;
            }

.repo8{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:80px;
            }

.repo9{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:250px;
            }
.repo10{
            border-width:0px 4px 4px 0px;
            border-color:#AAAAAA;
            border-style:solid;
            padding:0px 1px 2px 0px;
            margin:5px 0px 3px 0px;
            min-height:300px;
            }

div.repo a:link{
            /* text-decoration:none; */
            color:#000000;
            }
div.repo a:visited{
            color:#000000;
            /* text-decoration:none; */
            }
div.repo a:hover{
            color:#626262;
            }
.ma{
            margin-top:24px;
            margin-bottom:24px;
            }
.p{
            width:311px;
            }
.list{
            list-style: square inside;
            font-size:12px;
            color:#313131;
            line-height:1.5;
            }
.menu{
            width:225px;
            margin-left:530px;
            padding-top:5px;
            margin-top:5px;
            margin-bottom:10px;
            }

div.menu p{
            margin-top:12px;
            }


.ber{
            margin-bottom:3px;
            }

.big{
            margin-bottom:3px;
            padding:3px 3px 3px 10px;
            width:215px;
            background-color:#8BD3D6;
            }
.medi{
            margin-bottom:3px;
            padding:3px 3px 3px 10px;
            width:215px;
            background-color:#FFCC66;
            }
.sma1{
            margin-bottom:3px;
            padding:10px 3px 10px 10px;
            height:18px;
            width:215px;
            background-color:#FFCC66;
            }
.sma2{
            margin-bottom:3px;
            padding:10px 3px 10px 10px;
            height:18px;
            width:215px;
            background-color:#CCFFCC;
            }
.foot{
            width:752px;
            background-color:#00ABAB;
            height:63px;
            padding:6px;
            margin:0px auto;
            position: relative;
            clear:left;
            }
.fo{
            color:#003333;
            font-size:12px;
            margin-top:20px;
            margin-bottom:10px;
            text-align:center;
            }
        div.fo a:link{
                    color:#003333;
                    /* text-decoration:none; */
                    }
        div.fo a:visited{
                    color:#003333;
                    /* text-decoration:none; */
                    }
        div.fo a:hover{
                    color:#FFFFFF;
                    /* text-decoration:none; */
                    }
p{
            font-size:12px;
            color:#313131;
     }
h1{
            font-size:20px;
            font-style:normal;
            color:#000000;
            margin-bottom:12px;
            }
h1-1{
            font-size:17px;
            font-style:normal;
            font-weight:bold;
            color:#000000;
            margin-bottom:10px;
            }
            
h1-2{
            font-size:17px;
            font-style:normal;
            font-weight:bold;
            color:#3cb371;
            margin-bottom:10px;
            }3cb371
                        
h2{
            font-size:20px;
            font-style:normal;
            color:#00ABAB;
            }
h3{
            font-size:16px;
            font-style:normal;
             color:#006633;
             background-color:#99CC33;
             padding:1px 5px
            }
h4{
            font-size:20px;
            font-style:normal;
            color:#FF0000;
            }            

a:link{
        /*  text-decoration:none; */
            color:#313131;
            }
a:visited{
            color:#313131;
        /*  text-decoration:none; */
            }
a:hover{
            color:#626262;
            }
            


